BCD436HP: Software Install Problem

Status
Not open for further replies.

pjscott51

Member
Premium Subscriber
Joined
Apr 16, 2010
Messages
105
Location
Louisville, KY
I'm having problems installing the Sentinel software for the BCD436HP on my new computer. I'm running Windows 8.1 64bit. When I try to install the Sentinel software I receive an error that I need to install .Net Framework 2.0. I've tried several things but I can't get the software installed.

Does anyone know what I need to do to get the Sentinel software installed?

Thanks,

Paul
 

jaspence

Member
Premium Subscriber
Joined
Mar 21, 2008
Messages
2,436
Location
Michigan
Install problems

You need to have the version of .Net Framework that the program is looking for installed.
 

pjscott51

Member
Premium Subscriber
Joined
Apr 16, 2010
Messages
105
Location
Louisville, KY
I have an old computer with Win 8.1 with the Sentinel software installed. With the new computer I've tried everything including re-installing Windows. Not a fresh install but just a re-install. I've tried deleting the .Net Frameworks but when I try to install the Sentinel software I get an error "setup requires the .Net Framework version 2.0." I've seen errors like this but requiring a newer version of .Net Framework but not an older version. I don't want to have to do a clean install of Windows but that's what it looks like.
 

Ghstwolf62

Member
Premium Subscriber
Joined
May 23, 2006
Messages
1,352
Location
Clifton Forge Virginia
You don't have to do a fresh install of Windows. Just add that Net.Framework to your computer. DL and install it. I have multiple Net.Framework versions on my Win7x64U computer as different programs require different versions.

It sounds like you're complicating this way beyond necessity at this point. Just DL and install 2.0 version and you'll be up and running. (Should be)
 

pjscott51

Member
Premium Subscriber
Joined
Apr 16, 2010
Messages
105
Location
Louisville, KY
Thanks for all the replies but nothing worked. I've tried to install .Net Framework 2.0 but I get an error. When I Google that error I try the resolution I get another error. I've tried the Microsoft .net cleanup tool but that didn't help. I tired a Registry Cleaner and that didn't help. I'm not sure what's going on but for now I'm going to use my old computer with my scanner.

It would seem that the Sentinel software would've been developed using a newer version of .Net.

Again thanks for the help,

Paul
 

jonwienke

More Info Coming Soon!
Premium Subscriber
Joined
Jul 18, 2014
Messages
13,386
Location
VA
Non-Microsoft registry cleaners are not always helpful. Sometimes they clean data you actually need.
 

pjscott51

Member
Premium Subscriber
Joined
Apr 16, 2010
Messages
105
Location
Louisville, KY
After doing a clean install I was able to install the Sentinel software. I'm not sure what the problem was but apparently there was something that was corrupt in Windows.

Thanks,

Paul
 
Status
Not open for further replies.
Top